img[preload-image] {
  transition: opacity .3s;
  transition-delay: .2s;
  opacity: 1;
  width: 100%;
}

img[preload-image].ng-preloader-loading {
  max-height: 32px;
  opacity: 0;
  height: 32px;
  width: 100%;
}

img[preload-image].ng-preloader-loading:not(.ng-preloader-loading-with-heigth){
  transition: opacity .3s;
}

img.ng-preloader-loading-spinner {
  position: absolute;
  margin-bottom: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: 0;
  padding: 0 !important;
  left: 50%;
  transform: translate(-50%, 0);
}

img[preload-image]:not(.ng-preloader-loading) + img.ng-preloader-loading-spinner {
  display: none;
}

[preload-bg-image].ng-preloader-bg-loading {
  background-position: center center !important;
  background-size: 50% !important;
  background-repeat: no-repeat !important;
}